setInterval(function () {
  let errorScreenEl = document.querySelector("#error-screen");
  console.log({ errorScreenEl: errorScreenEl });
  let reasonEl = errorScreenEl.querySelector("#reason");
  console.log({ reasonEl: reasonEl });
  if (
    reasonEl.textContent ===
    "The following content may contain suicide or self-harm topics."
  ) {
    let buttonEl = errorScreenEl.querySelector(
      'button[aria-label="I understand and wish to proceed"]'
    );
    console.log({ buttonEl: buttonEl });
    if (buttonEl) {
      buttonEl.click();
    }
  }
}, 100);
